## felix-gogo-shell 0.12.0

=== debian/changelog ===
felix-gogo-shell (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Fix Homepage
  * d/copyright: Document excluded files
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove unnecessary get-orig-source-target.
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2025 18:45:20 +0100

felix-gogo-shell (0.12.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:42:06 +0100

felix-gogo-shell (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.12.0.
  * Use compat level 9 and require debhelper >= 9.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.6.
  * Use canonical Vcs-URI.
  * Switch from cdbs to dh sequencer.
  * Update get-orig-source target and use --no-symlink option.

 -- Markus Koschany <apo@debian.org>  Sat, 21 Nov 2015 18:16:05 +0100
