=== debian/control ===
Source: felix-gogo-shell
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               default-jdk-doc,
               libfelix-gogo-runtime-java,
               libfelix-gogo-runtime-java-doc,
               libmaven-bundle-plugin-java,
               libmaven-javadoc-plugin-java,
               libosgi-compendium-java,
               libosgi-compendium-java-doc,
               libosgi-core-java,
               libosgi-core-java-doc,
               libsurefire-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/felix-gogo-shell
Vcs-Git: https://salsa.debian.org/java-team/felix-gogo-shell.git
Homepage: https://felix.apache.org/documentation/subprojects/apache-felix-gogo.html

Package: libfelix-gogo-shell-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libfelix-gogo-shell-java-doc
Description: Apache Felix Gogo Shell bundle
 Apache Felix Gogo is a subproject of Apache Felix implementing the OSGi
 RFC 147, which describes a standard shell for OSGi-based environments.
 .
 Shell bundle of Gogo subproject provides a simple textual user interface
 to interact with the command processor.

Package: libfelix-gogo-shell-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends},
         ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libfelix-gogo-shell-java
Description: Documentation for Apache Felix Gogo Shell bundle
 Apache Felix Gogo is a subproject of Apache Felix implementing the OSGi
 RFC 147, which describes a standard shell for OSGi-based environments.
 .
 Shell bundle of Gogo subproject provides a simple textual user interface
 to interact with the command processor.
 .
 This package contains the API documentation of libfelix-gogo-shell-java.
